#values for widget "list" in screen "ChannelSelection", min 2 entrys
#Height	Name		Info		AdditionalInfo	Number
#-----------------------------------------------------------------
32	Regular;20	Regular;19	Regular;19	Regular;21
34	Regular;21	Regular;20	Regular;20	Regular;22
45	Regular;25	Regular;24	Regular;24	Regular;26